HELP Jailbreaking to 1.1.3

Discussion in 'iPod touch 1.1.3 Jailbreak' started by kaiokimoto, Feb 23, 2008.

  1. kaiokimoto

    kaiokimoto New Member

    Joined:
    Feb 23, 2008
    Messages:
    51
    Likes Received:
    0
    Alright guys, I followed ipodtouchmaster's videos many times, jailbreaking my 1.1.1 and my 1.1.2. You guys know now, 1.1.3 is out. So without thinking I upgraded, losing my apps and stuff. So i see now you can jailbreak 1.1.3.

    So heres what im trying to do. Downgrade to 1.1.1 (which works fine).

    Then i upgrade to 1.1.2. HERES THE PROBLEM. I cannot jailbreak it with the iPhuc program that i downloaded. Yes i have used Oktoprep, yet still the jailbreaker program does not work when i open it. Heres the error I get. http://i19.photobucket.com/albums/b168/pbn00b/error.jpg

    Am I doing something wrong? Any help would be awesome, thanks in advance

    Please Register or Log in to view images

  2. crizh4x

    crizh4x Active Member

    Joined:
    Sep 19, 2007
    Messages:
    4,474
    Likes Received:
    17
    Device:
    2G iPod touch
    you don't use iPhuc to jailbreak 1.1.2, you use touchfree.

    ok, so if you jailbreak 1.1.1 with jailbreakme.com, it pre-installs oktoprep and all u have to do is run the windows.bat on Windows or jailbreak.jar from OS X to do the 1.1.2 jailbreak.
  3. kaiokimoto

    kaiokimoto New Member

    Joined:
    Feb 23, 2008
    Messages:
    51
    Likes Received:
    0
    alright. right after i jailbroke 1.1.1, i went straight to upgrade to 1.1.2. now when i attempt to jailbreak, it says i need to connect my ipod. the thing is it is already connected.

    thanks in advance
  4. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    Did you install Oktoprep after using Jailbreakme.com to Jailbreak 1.1.1?
  5. snpri3

    snpri3 New Member

    Joined:
    Feb 17, 2008
    Messages:
    559
    Likes Received:
    10
    Dont forget when you install Oktoprep on 1.1.1, when you upgrade to 1.1.2 DO NOT SHIFT + (click) RESTORE do Shift + Upgrade , because when you do the restore it will just erase Oktoprep i dont know if this helps any it worked for me and i had the same problem as you
  6. kaiokimoto

    kaiokimoto New Member

    Joined:
    Feb 23, 2008
    Messages:
    51
    Likes Received:
    0
    I see, Im going to upgrade back up to 1.1.3 to start all over again. Try and be more careful, thanks. Ill let you guys know after, hopefully it works.
  7. itoucheefeelee

    itoucheefeelee New Member

    Joined:
    Feb 20, 2008
    Messages:
    22
    Likes Received:
    0
    Device:
    2G iPod touch
    Make sure you are getting the OKtoPrep from communities under installer if you are using the Iphuc program.
  8. ipod touch fan

    ipod touch fan New Member

    Joined:
    Nov 18, 2007
    Messages:
    339
    Likes Received:
    7
    Device:
    iPhone 3GS (Black)
    you do know that to update to 1.1.2 u need to click Shift+upgrade. Just th check.
  9. deathdr0ne

    deathdr0ne New Member

    Joined:
    Dec 13, 2007
    Messages:
    219
    Likes Received:
    2
    This is wayyy off topic but "ipod touch fan" why do you have a motorolla razor phone avatar? I'm not bashing you or anything, it's just that i would have expected something more along the lines of oh I don't know......AN IPOD TOUCH!!!!!!!!
  10. kaiokimoto

    kaiokimoto New Member

    Joined:
    Feb 23, 2008
    Messages:
    51
    Likes Received:
    0
    /sigh

    Ive upgraded to 1.1.3. Downgraded back to 1.1.1 and jailbroken it with jailbreakme.com. Installed Oktoprep. Shift+Update, 1.1.2. I used the TouchFree software, and tried to jailbreak 1.1.2. Ive tried this 5 times so far, and every single time I get the very same error. http://i19.photobucket.com/albums/b168/pbn00b/error.jpg

    Im not sure what Im doing wrong. I think im just going to give up, or use 1.1.1 and jailbreak it. Thanks a lot anyway.

Share This Page